.overlay { position: absolute; right:0; top:50%; transform:translateY(-50%); -webkit-transform: translateY(-50%); }
.overlay-menu {  }
.overlay li { display: inline-block; margin: 0 10px; position:relative; }
.overlay li a { position:relative; border: 0; padding: 17px 0px; color: #404450; font-size:18px; -webkit-transition: all 300ms; transition: all 300ms; font-weight:400; text-transform:none; }
.overlay li.button a { color:#fff !important; }
.home .overlay li a { color:#fff; }
.sticky .overlay li a:hover { color:#f7941d; }
.overlay li a:hover { color:#f7941d; }
.overlay ul .current_page_item a { color:#f7941d; }
.overlay ul .current_page_item ul li a { color:#fff; }
.overlay ul li { display:inline-block; }
.overlay li ul { z-index:10; display:block; position:absolute; min-width:260px; padding: 0px; left: 0px; overflow: hidden;margin: 0;margin-top: 10px; -webkit-transition: all 300ms; transition: all 300ms; transform: translateY(10px); -webkit-transform: translateY(10px); opacity:0; visibility: hidden;}
.overlay li ul li { display: block; margin: 0; }
.overlay li ul li:last-child { margin: 0; }
.overlay ul li .current_page_item a { color:#fff !important; background: #272727; }
.overlay li ul li a { text-align: left; color:#fff !important; background:#f7941d; padding:15px 25px; font-size:15px;display: block; }
.overlay li ul li a:hover { text-align: left; color:#FFF; background:#272727; }
.overlay li:hover ul { display:block; opacity:1; transform: translateY(0%); -webkit-transform: translateY(0%); visibility: visible;}
.overlay svg { opacity:0.1; width:2100px; height:auto; position: absolute; top:50%; left:50%; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); }
.overlay svg #one {  
  opacity:0;  
  -webkit-transform: translateY(-100px) translateX(0) rotate(0deg);
  transform: translateY(-100px) translateX(0) rotate(0deg);
  -webkit-transition: all .5s ease-in-out;
  transition: all  .5s ease-in-out;
}
.overlay.open svg #one { 
  opacity:1; 
  -webkit-transform: translateY(0) translateX(0) rotate(0deg);
  transform: translateY(0) translateX(0) rotate(0deg);
}
.overlay svg #two {  
  opacity:0;  
  -webkit-transform: translateY(0) translateX(-100px) rotate(0deg);
  transform: translateY(0) translateX(-100px) rotate(0deg);
  -webkit-transition: all .5s ease-in-out;
  transition: all  .5s ease-in-out;
}
.overlay.open svg #two { 
  opacity:1; 
  -webkit-transform: translateY(0) translateX(0) rotate(45deg);
  transform: translateY(0) translateX(0) rotate(0deg);
}
.overlay svg #three {  
  opacity:0;  
  -webkit-transform: translateY(100px) translateX(100px) rotate(0deg);
  transform: translateY(100px) translateX(100px) rotate(0deg);
  -webkit-transition: all .5s ease-in-out;
  transition: all  .5s ease-in-out;
}
.overlay.open svg #three {  
  opacity:1; 
  -webkit-transform: translateY(0) translateX(0) rotate(0deg);
  transform: translateY(0) translateX(0) rotate(0deg);
}
.overlay svg #four {  
  opacity:0;  
  -webkit-transform: translateY(100px) translateX(100px) rotate(0deg);
  transform: translateY(100px) translateX(100px) rotate(0deg);
  -webkit-transition: all .5s ease-in-out;
  transition: all  .5s ease-in-out;
}
.overlay.open svg #four {  
  opacity:1;  
  -webkit-transform: translateY(0) translateX(0) rotate(0deg);
  transform: translateY(0) translateX(0) rotate(0deg);
}
.overlay svg #five { 
  opacity:0;  
  -webkit-transform: translateY(-100px) translateX(100px) rotate(0deg);
  transform: translateY(-100px) translateX(100px) rotate(0deg);
  -webkit-transition: all .5s ease-in-out;
  transition: all  .5s ease-in-out;
}
.overlay.open svg #five { 
  opacity:1; 
  -webkit-transform: translateY(0) translateX(0) rotate(0deg);
  transform: translateX(0px) translateX(0) rotate(0deg);
}
.overlay svg #six {  
  opacity:0; 
  -webkit-transform: translateY(-100px) translateX(100px) rotate(0deg);
  transform: translateY(-100px) translateX(100px) rotate(0deg);
  -webkit-transition: all .5s ease-in-out;
  transition: all  .5s ease-in-out;
}
.overlay.open svg #six {  
  opacity:1; 
  -webkit-transform: translateY(0) translateX(0) rotate(0deg);
  transform: translateY(0) translateX(0) rotate(0deg);
}

@media only screen and (max-width: 10000px) {
.overlay .menu { float: none; }
.container {
  position: absolute;
  width: 100%;
  heigh: 100%;
  text-align: center;
  top: 40%;
  left: 0;
  margin: 0 auto;
}
.container p {
  font-size: 20px;
}
.container a {
  display: inline-block;
  position: relative;
  text-align: center;
  color: #FF5252;
  text-decoration: none;
  font-size: 20px;
  overflow: hidden;
  top: 5px;
}
.container a:after {
  content: '';
  position: absolute;
  background: #FF5252;
  height: 2px;
  width: 0%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  left: 50%;
  bottom: 0;
  -webkit-transition: .35s ease;
  transition: .35s ease;
}
.container a:hover:after, .container a:focus:after, .container a:active:after {
  width: 100%;
}

.button_container {
  position: absolute;
  top: 15px;
  right: 0;
  height: 35px;
  width: 45px;
  cursor: pointer;
  z-index: 500;
  -webkit-transition: opacity .25s ease;
  transition: opacity .25s ease;
}
.button_container:hover {
  opacity: .7;
}
.button_container.active .top {
  -webkit-transform: translateY(11px) translateX(0) rotate(45deg);
          transform: translateY(11px) translateX(0) rotate(45deg);
  background: #fff;
  top: 4px;
}
.button_container.active .middle {
  opacity: 0;
  background: #fff;
}
.button_container.active .bottom {
  -webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
          transform: translateY(-11px) translateX(0) rotate(-45deg);
  background: #fff;
}
.button_container span {
  background: #fff;
  border: none;
  height: 3px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all .35s ease;
  transition: all .35s ease;
  cursor: pointer;
}
.home .button_container span {
  background: #fff;
}
.button_container span:nth-of-type(2) {
  top: 13px;
}
.button_container span:nth-of-type(3) {
  top: 26px;
}
.sticky .button_container span { background:#272727; }

.overlay {
  position: fixed;
  background: #1e1e1e;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .35s, visibility .35s, height .35s;
  transition: opacity .35s, visibility .35s, height .35s;
  overflow: hidden;
  z-index: 300;
  height: 100%;
  transform: none !important;
}
.overlay.open {
  opacity: 1;
  visibility: visible;
  transform: none;
}
.overlay.open li {
  -webkit-animation: fadeInRight .5s ease forwards;
          animation: fadeInRight .5s ease forwards;
  -webkit-animation-delay: .35s;
          animation-delay: .35s;
}
.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: .4s;
          animation-delay: .4s;
}
.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: .45s;
          animation-delay: .45s;
}
.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: .50s;
          animation-delay: .50s;
}
.overlay.open li:nth-of-type(5) {
  -webkit-animation-delay: .55s;
          animation-delay: .55s;
}
.overlay.open li:nth-of-type(6) {
  -webkit-animation-delay: .6s;
          animation-delay: .6s;
}
  
.overlay nav {
  position: relative;
  top: 55%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 50px;
  font-weight: 400;
  text-align: center;
  z-index: 400;
}
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 100%;
}
.overlay ul li {
  display: block;
  height: 25%;
  height: calc(100% / 4);
  min-height: 50px;
  position: relative;
  opacity: 0;
}
.overlay ul li a {
  display: block;
  position: relative;
  color: #fff;
  text-decoration: none;
  overflow: hidden;
  font-size:30px;
  margin-bottom:20px;
  padding:0;
}
.overlay ul li ul { display: none; }
.overlay ul li:hover ul { display:block; position: relative; top:0px !important; margin:0 !important; padding: 0 !important;  margin-top:0 !important; margin-bottom:20px !important;  }
.overlay ul li:hover ul li { min-height:auto; }
.overlay ul li:hover ul li a { color:#f7941d; display: block; text-align: center; margin: 0; background:none; padding:5px 0px; }
.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
  width: 50px;
}
.overlay ul li a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  height: 2px;
  background: #f7941d;
  -webkit-transition: .35s;
  transition: .35s;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}
}
@media only screen and (max-width: 680px) {
.overlay nav { top:53%; }
.overlay ul li a { font-size:20px; color: #fff !important;}
.button_container span { height:2px; }
}